body { 
	font: 14px arial; 
	color: #ff752e; 
	background: url(space_216.gif); 
	margin: auto auto; 
	padding: 0;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}
p { 
	margin: 0;
	}
a:link {
	color: #34b622;
	}
a:visited { 
	color: #00ffff;
	}
a.c:visited {
	color: #00ffff;
	}	
a:hover, a:active {
	color: #ffffff
	}
ul {
	margin-bottom: 3px;
}
li {
	margin-bottom: 5px;
	font: 12px arial; 
}
img {
	border: 0px
}
/* specific divs */
#container { 
	width: 760px;
	margin: auto;
	text-align: left;
	border-right: 1px solid #000000;
	border-left: 1px solid #000000;
	background: url(bgr.jpg) no-repeat top;
	}
#pageHeader {
	text-align: right;
	color: #FFFFFF;
	margin: 0px 0px;
	height: 450px;
	background: ;
	}
#pageHeader h1 {
	margin: 0;
	padding: 10px 10px 0px 0px;
}	
#pageHeader h1 span {
	margin: 0;
	padding: 0;
	display: none;
	}
#pageHeader h2 { 
	margin: 0;
	padding: 10px 10px 0px 0px;
	}
#pageHeader h2 span {
	margin: 0;
	padding: 0;
	display: none;
	}
#preamble {
	width: 500px;
	border-right: 1px solid #000000;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	background: #000000 url(bg2.jpg) top left no-repeat;
	min-height: 1050px
	
}
*html #preamble{ 
	height: 1050px; /*for IE*/
}
#preamble h3 {
	padding: 0px 10px 0px 10px;
}
#preamble h3 span {
	margin: 0;
	padding: 0;
	display: none;
}
#preamble h4 {
	padding: 10px 10px 10px 10px;
	font: 18px arial; 
	color: #43464D; 
}
#preamble p {
	padding: 0px 10px 10px 10px;
}
#preamble p.p1 {
}
#footer {
	text-align: center;
	padding: 10px 0px 10px 0px;
	font-size: 10px;
	}
a.c {
}
#lselect, #larchives, #lresources {
}
#lselect {
	padding: 10px 0px 10px 0px;
	border-left: 1px solid #000000;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	background: #000000 url(bg3.jpg) top left no-repeat;
}
#larchives {
	padding: 10px 0px 90px 0px;
	text-align: center;
	margin-top: 20px;
	border-left: 1px solid #000000;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	background: #bb96e0 url(bg4.jpg) bottom left no-repeat;
}
#lresources {
	padding: 10px 10px 10px 10px;
	margin-top: 20px;
	height: 130px;
	border-left: 1px solid #000000;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	background: #bb96e0 url(bg5.jpg) bottom left no-repeat;
}
#lselect h3 {
	margin: 0;
	height: 60px;
	background-image:  url(ub6.jpg);
	background-repeat: no-repeat;
}
#larchives h3 {
	margin: 0;
}
#lresources h3 {
	margin: 0;
}
#lselect h3 span, #larchives h3 span, #lresources h3 span {
	margin: 0;
	padding: 0;
	display: none;
}
#linkList {
	position: absolute;
	top: 450px;
	margin-left: 520px;
	width: 240px;
}
#linkList #linkList2 {
	padding: 0px 0px 0px 0px;
}
#linkList li {
}
#lpadding {
	padding: 10px 10px 10px 10px;
	margin-top: 20px;
	height: 1000px;
	border-left: 0px solid #000000;
	border-top: 0px solid #000000;
	border-bottom: 0px solid #000000;
}
#padding h3 {
	margin: 0;
}
  .prop {
    float:right;
    width:1px;
    height:530px;
  }
  .clear {
    clear:both;
    height:1px;
    overflow:hidden;
  }